@font-face {
  font-family: 'RegularFont';
  src: url('../fonts/regular.ttf'),
    url('../fonts/regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('../fonts/regular.woff') format('woff'),
    /* Pretty Modern Browsers */ url('../fonts/regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'DemiBoldFont';
  src: url('../fonts/demi-bold.ttf'),
    /* IE6-IE8 */ url('../fonts/demi-bold.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-IE8 */ url('../fonts/demi-bold.woff') format('woff'),
    /* Pretty Modern Browsers */ url('../fonts/demi-bold.ttf')
      format('truetype'); /* Safari, Android, iOS */
}

body {
  font-family: RegularFont;
  font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
strong {
  font-family: DemiBoldFont;
}

h1,
h2,
h3,
h4,
h5,
p {
  margin: 0px;
}

.preview {
  display: flex;
  flex-direction: row;
}

canvas {
  background-color: none;
  margin-right: 10px;
  position: absolute;
  top: 0px;
  z-index: 1000;
  display: none;
}

html,
body {
  margin: 0px;
  padding: 0px;
  background-color: #e6dde9;
  color: #705e90;
  overflow: hidden;
}

input,
textarea,
button {
  -webkit-appearance: none;
  border-radius: 0;
}

iframe {
  border: 0px;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  position: relative;
}

.slide {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

.slide > * {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  position: relative;
}

.overlay {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 200;
}

.content.narrow {
  max-width: 300px;
  width: 100%;
  margin: 0px auto;
}

#page1 .body .content.narrow {
  max-width: 350px;
  padding-left: 0.75em;
  padding-right: 0.75em;
}

#page2 .content.narrow {
  max-width: 300px !important;
}

.content .fill {
  width: 100%;
}

.page .header {
  width: 100%;
}

#page1 .header {
  padding: 2em 0 3em 0;
}

.page .body {
  flex-grow: 1;
}

.page .header {
  background-color: #a976bb;
  color: white;
  padding: 4vh 0px;
  position: relative;
}

#page1 .header::after {
  display: block;
  content: '';
  position: absolute;
  bottom: -2em;
  left: 50%;
  height: 4em;
  width: 4em;
  transform: translateX(-50%);
  background-image: url('../assets/coop-card-small.png');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}

.page {
  display: flex !important;
}

#page1 .body {
  position: relative;
  display: flex;
  align-items: center;
  z-index: 10;
}

.page .header .content {
  position: relative;
}

.page .header .content::before,
.page .header .content::after {
  position: absolute;
  display: block;
  content: '';
  width: 3.5em;
  height: 3.5em;
  top: -1em;

  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-size: contain;

  z-index: 12;
}

.page .header .content::before {
  left: -1em;
  background-image: url('../assets/whiskers-L.png');
}

.page .header .content::after {
  right: -1em;
  background-image: url('../assets/whiskers-R.png');
}

.page .header h1 {
  position: relative;
  font-size: 4em;
  font-family: DemiBoldFont;
  line-height: 0.6em;
  z-index: 10;
}

.page .header h1 span {
  display: block;
  font-size: 0.3em;
  font-family: RegularFont;
}

.page .header h1 span:first-child {
  margin-bottom: 0.1vh;
}

.page .header h1 span:last-child {
  text-align: center;
  margin-left: 145px;
  margin-top: 10px;
}

.page .body {
  padding: 8vh 0px;
}

.page .body h2 {
  font-size: 3.2vh;
  font-family: RegularFont;
  line-height: 4.1vh;
}

.page .body h2 strong {
  display: block;
  font-size: 1.7em;
  font-family: DemiBoldFont;
}

#page1,
#page2 {
  text-align: center;
  display: flex;
  flex-direction: column;

  position: relative;
  height: 100%;
  overflow: hidden;
}

#page1::after {
  content: '';
  display: none;

  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;

  z-index: 10000;
  opacity: 0.2;
  background-image: url('../guide/final.png');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;

  pointer-events: none;
}

#page1 .header {
  background-color: #a976bb;
}

#page1 .header h1 span:first-child {
  font-family: RegularFont;
  font-size: 0.4em;
  color: #ffffff;
  letter-spacing: -0.7px;
  text-align: center;
  margin-bottom: 3px;
}

#page1 .header h1 strong {
  font-family: DemiBoldFont;
  font-size: 1.4em;
  color: #ffffff;
  letter-spacing: -1.4px;
  text-align: center;
}

#page1 .header h1 span:last-child {
  font-family: RegularFont;
  font-size: 0.4em;
  color: #ffffff;
  letter-spacing: -0.7px;
  text-align: center;
  margin-left: 125px;
  margin-top: 8px;
}

#page1 .body h2 {
  margin: 20px 0vh;
  font-family: RegularFont;
  font-size: 28px;
  color: #705e90;
  letter-spacing: -1.44px;
  text-align: center;
  line-height: 34px;
}

#page1 .body h2 strong {
  font-family: DemiBoldFont;
  font-size: 81px;
  color: #705e90;
  letter-spacing: -3px;
  text-align: center;
  line-height: 65px;
  margin-top: 5px;
}

.a {
  font-family: DemiBoldFont;
  font-size: 2.25em;
  color: #705e90;
  letter-spacing: -0.05138888889em;
  text-align: center;
  display: block;
}

.b {
  font-family: RegularFont;
  font-size: 1.5em;
  color: #705e90;
  letter-spacing: -0.02333333333em;
  text-align: center;
  display: block;
}

.c {
  font-family: DemiBoldFont;
  font-size: 3.125em;
  color: #705e90;
  letter-spacing: -0.0234em;
  text-align: center;
  line-height: 0.9em;
  margin-top: 0.1em;
  display: block;
}

.d {
  font-family: RegularFont;
  font-size: 1.5em;
  color: #705e90;
  letter-spacing: -0.02333333333em;
  text-align: center;
  line-height: 1.0416666667em;
  display: block;
  margin-top: 0.2em;
}

.e {
  font-family: RegularFont;
  font-size: 1.3125em;
  color: #705e90;
  letter-spacing: -0.02333333333em;
  text-align: center;
  line-height: 1.2380952381em;
  margin-top: 2em;
  margin-bottom: 2em;
}

.e b {
  font-family: DemiBoldFont;
}

#page1 .body .input {
  background-color: #ffffff;
  padding: 10px 15px;
  display: flex;
  flex-direction: row;
  margin: 20px 20px;

  align-items: center;
  position: relative;
}

#page1 .body .input input {
  flex-grow: 1;
  width: 100%;
  border: 0px;
  font-size: 20px;
  color: #705e90;
}

#page1 .body .input button {
  position: absolute;
  right: 10px;
}

.balloon {
  position: absolute;

  width: 25vw;
  height: 25vw;

  animation-name: balloon1;
  animation-duration: 4s;
  animation-iteration-count: infinite;

  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  z-index: 0;

  pointer-events: none;
}

.balloon.blue {
  background-image: url('../assets/balloon_01_blue_static.png');
}
.balloon.purple {
  background-image: url('../assets/balloon_01_purple_static.png');
}
.balloon.pink {
  background-image: url('../assets/balloon_01_pink_static.png');
}
.balloon.green {
  background-image: url('../assets/balloon_01_green_static.png');
}
.balloon.yellow {
  background-image: url('../assets/balloon_01_yellow_static.png');
}

#page1 .balloon.balloon1 {
  left: -2vw;
  animation-delay: -2s;
}

#page1 .balloon.balloon2 {
  left: -5vw;
  animation-delay: -0s;
  animation-duration: 3.4s;
  transform: translateY(250px) rotate(10deg) scale(0.9);
}

#page1 .balloon.balloon3 {
  right: 10vw;
  animation-duration: 4.3s;
  animation-delay: -1s;
  transform: translateY(-100px);
}

#page1 .balloon.balloon4 {
  right: -5vw;
  animation-delay: -0s;
  animation-duration: 3.9s;
  transform: translateY(20px) rotate(-15deg) scale(1.2);
}

#page1 .balloon.balloon5 {
  right: -5vw;
  animation-delay: -1s;
  animation-duration: 3.4s;
  transform: translateY(250px) rotate(-10deg) scale(0.9);
}

#page1 .balloon.balloon6 {
  left: 5vw;
  animation-delay: -2.4s;
  animation-duration: 4.2s;
  transform: translateY(83vh) rotate(-10deg) scale(0.8);
}

#page1 .balloon.balloon7 {
  left: -2vw;
  animation-delay: -3.5s;
  animation-duration: 4.6s;
  transform: translateY(87vh) rotate(5deg) scale(0.8);
}

#page1 .balloon.balloon8 {
  right: -1vw;
  animation-delay: -3s;
  animation-duration: 4.6s;
  transform: translateY(87vh) rotate(-5deg) scale(1.1);
}

button.basic {
  background: none;
  border: none;
  font-size: 1.2em;
  color: #705e90;
  padding: -10px 0px !important;
  /* border-bottom: 3px solid #705e90; */
  text-decoration: underline;
}

@keyframes balloon1 {
  0% {
    top: 0px;
  }
  50% {
    top: 50px;
  }
  100% {
    top: 0px;
  }
}

#page2::after {
  content: '';
  display: none;

  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;

  z-index: 10000;
  opacity: 0.2;
  background-image: url('../guide/guide2.png');
  background-position: 50% 0%;
  background-size: contain;
  background-repeat: no-repeat;

  pointer-events: none;
}

#page2 {
  color: #e6dde9;
  background-color: #a976bb;
}

#page2 h2 {
  font-family: RegularFont;
}

#page2 h2 strong {
  font-family: DemiBoldFont;
}

#page2 button {
  width: 100%;
  display: block;
  font-size: 1.875em;
  color: #a976bb;
  background-color: white;
  border: 0px;

  padding: 0.6666666em;
  margin: 0px 0px 0.6666666em 0px;

  text-transform: uppercase;
}

#page2 button[disabled] {
  opacity: 0.5;
}

#page2 .pop {
  height: 13em;
  background-image: url('../assets/pop-blow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 50%;

  position: relative;
  z-index: 12;
}

#page2 .body {
  padding-top: 2em;
  padding-bottom: 1em;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#page2 .balloon.balloon1 {
  left: 20vw;
  animation-delay: -2s;
  transform: translateY(50vh) rotate(-10deg) scale(1.1);
}

#page2 .balloon.balloon2 {
  right: 15vw;
  animation-delay: -0s;
  animation-duration: 3.4s;
  transform: translateY(60vh) rotate(10deg) scale(0.7);
}

#inputPostcode {
  position: relative;
  box-sizing: border-box;
  font-size: 18px;
  font-family: RegularFont;
}

#inputPostcode > label {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

#inputPostcode > input {
  width: 100%;
  appearance: none;
  background-color: white;
  border: none;
  /* border: 0.0625rem solid #aaa; */
  border-radius: 0px;
  font-size: 1.125rem;
  transition: border-color 0.2s ease-in-out;
  line-height: 1.125rem;
  letter-spacing: -0.5px;
  color: #14384c;
  padding: 1.125em 5em 1.125em 1.125em;
}

#inputPostcode > button {
  align-items: flex-start;
  appearance: none;
  background-color: transparent;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 4em;
  height: 100%;
  border: 0;
  margin: 0;
  color: #14384c;
  cursor: pointer;
  opacity: 0.2;
}

#inputPostcode > button:hover {
  opacity: 1;
}

#inputPostcode > button svg path {
  fill: #14384c;
}

#inputPostcode > button > svg {
  display: block;
  height: 1.5rem;
  width: 1.5rem;
  fill: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media only screen and (max-width: 600px) {
  body {
    font-size: 13px;
  }

  .content.narrow {
    max-width: 250px;
  }

  #page1 .balloon.balloon1 {
    left: -8vw;
  }

  #page1 .balloon.balloon3 {
    right: 3vw;
    transform: translateY(-50px);
  }

  #page1 .balloon.balloon4 {
    right: -10vw;
  }

  #page1 .balloon.balloon2 {
    left: -8vw;
    transform: translateY(25vh) rotate(10deg) scale(0.9);
  }

  #page1 .balloon.balloon5 {
    right: -8vw;
    transform: translateY(25vh) rotate(-10deg) scale(0.9);
  }
}

@media only screen and (max-height: 750px) {
  body {
    font-size: 13px;
  }

  .content.narrow {
    max-width: 250px;
  }
}

@media only screen and (max-height: 600px) {
  .e {
    margin-top: 1em;
    margin-bottom: 1em;
  }
  #page1 .header {
    padding: 1em 0 1.5em 0;
  }
  #page1 .header::after {
    height: 3.5em;
    width: 3.5em;
    bottom: -2.5em;
  }

  #page2 button {
    font-size: 1.5em;
    padding: 0.6em;
  }
}

p.terms {
  font-family: RegularFont;
  font-size: 1em;
  color: white;
  padding-left: 0.75em;
  padding-right: 0.75em;
}

p.terms a {
  color: white;
}
